Subject: running BAT files from bash
From: [email-masked] (Enrico Brunetta)

25 May 1998 19:55:39 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

on NT, given a file TRY.BAT containing one echo instruction:
echo here

if I do:
bash -c ~/try.bat
I get:
(C:\cygnus\h-i386-cygwin32\bin\sh.exe 1002) Exception: STATUS_ACCESS_VIOLATION
(C:\cygnus\h-i386-cygwin32\bin\sh.exe 1002) Dumping stack trace to sh.exe.core

Does anybody have this fixed ?

Enrico.

P.S. if anybody has this fixed, please drop me a note as I don't read this list
often

Thanks,
Enrico

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".